.float-center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  padding:10px;
}

.float-logo {
  float:right;
  padding:10px;
}

.float-right {
  float:right;
  padding:10px;
}

th, td {
  padding: 10px;
}